---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: riscv64
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-riscv64.tar.gz
  iso: alpine-minirootfs-3.20.7-riscv64.tar.gz
  date: 2025-07-15
  time: 10:44:51
  size: 3250040
  sha256: ff384fd72e557afdd827a9784259d3444d888fb58aa1f76e0b19fe2d29be6f22
  sha512: b87d0a2237074ae2df8e771d30fa8cb2e7d7ca2b4e4f719b67009ce3b1656c8dbad2221e2b467c7f0c4aa78f6013937a5c010d72b52d338496c7f4de44f11e2d
